Bug 1307332 - ascii-design: FTBFS in rawhide
ascii-design: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ascii-design (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:02 EST by Fedora Release Engineering
Modified: 2016-05-28 09:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-28 09:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (24.24 KB, text/plain)
2016-02-13 16:02 EST, Fedora Release Engineering
no flags Details
root.log (95.65 KB, text/plain)
2016-02-13 16:02 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 16:02 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:02:38 EST
Your package ascii-design failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12806725

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:02:39 EST
Created attachment 1124066 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:02:41 EST
Created attachment 1124067 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:02:42 EST
Created attachment 1124068 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:34:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-02-24 14:02:29 EST
Needs updating for the latest https://fedoraproject.org/wiki/Packaging:AppData guidelines.
Comment 6 Fedora Admin XMLRPC Client 2016-02-26 12:28:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2016-02-28 02:27:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Upstream Release Monitoring 2016-05-28 09:27:56 EDT
fale's ascii-design-1.1.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769037

Note You need to log in before you can comment on or make changes to this bug.